/* Layout */
@media screen and (min-width: 1025px) { 
	body { border: 25px solid #ffffff; border-bottom: none; border-top: none; }
}
.flex-rows .elementor-widget-wrap { display: flex; flex-wrap: wrap; align-content: space-between; gap: 15px; }

.immomakler-archive, .immomakler-single  { margin: 0 auto; margin-top: 50px; margin-bottom: 100px; }
.immomakler-single  { max-width: 1280px; }
.immomakler-archive  { padding: 0 20px; }
.immomakler-archive .immomakler-boxed .property-container .thumbnail>img { object-position: top center !important; } 

/*immo*/
@media screen and (max-width: 1300px) and (min-width: 768px) { 
	/*.immomakler .col-md-3 { width: calc(100% / 2); }*/
	/*.immomakler-archive .immomakler-boxed { display: block !important; }*/
	/*.immomakler-boxed .property:nth-child(3n) { clear: left; }*/
}

.immomakler-single .property-status .panel-heading {
    background-color: #d1ce00 !important;
    border: none !important; 
}
.immomakler .panel.property-status-neu { border:none !important; }
.immomakler-archive .property-status { padding-left: 15px !important; padding-right: 15px !important; }

.immomakler-archive.immomakler {
    max-width: 1280px;
    padding: 0px 20px 50px 20px;
}

.immomakler.immomakler-map {
    max-width: 1280px;
    margin: 0 auto;
}

.immomakler-map-iframe, iframe.immomakler-map-iframe { height: 400px !important; max-height: 400px !important; }
.immomakler-archive{ margin-top: 10px; }

/* immo button fixed */
.immomakler-btn img { width: 80px; height: 80px; position: fixed; bottom: 80px; right: 50px; transition: all .25s ease-in-out; z-index: 99999;  }
.immomakler-btn img:hover { width: 150px; height: 150px; }


/* Introslider */


/* Typografie */
.elementor-widget-heading.subhead .elementor-heading-title { color: #D1CE00; margin-bottom: -15px; }
.elementor-widget-heading.head h1.elementor-heading-title { font-size: 50px; line-height: 1em; }
.elementor-widget-heading.head h2.elementor-heading-title, .elementor-widget-heading.head h3.elementor-heading-title { font-size: 32px; line-height: 1em; }

.elementor-kit-40 .grau a { color: #9E9E22; }


 /* MISC */
input[type=radio], input[type=checkbox] { top: 2px; position: relative; }
.e-form__buttons { margin-top: 25px; }
.elementor-mark-required .elementor-field-label:after { color: #333; }
/*p { margin-bottom: 0; }*/
/*.elementor-widget:not(:last-child) { margin-bottom: 0 !important; }*/
/*.page-content div.elementor-container { padding: 100px 0 100px 0; }*/
#shortcode-immomakler-search-advanced .search-actions { margin: 0; }
.elementor-widget-form .elementor-button[type="submit"] { background-color: #9E9E22 !important; }



/* Rahmen */
/*.rahmen { clip-path: polygon(0 0, 100% 5%, 100% 84%, 0% 100%); }*/
.rahmen:before {
    display: block;
    content: '';
    background-image: url(/wp-content/themes/hello-theme-child-master/svg/top.svg);
    background-size: 100%;
    height: 100vh;
    width: 101%;
    position: absolute;
    top: 0;
    background-repeat: no-repeat;
    background-position-y: top;
    pointer-events: none;
}
.rahmen:after {
    display: block;
    content: '';
    background-image: url(/wp-content/themes/hello-theme-child-master/svg/bottom.svg);
    background-size: 100%;
    height: 100vh;
    width: 101%;
    position: absolute;
    bottom: -1px;
    background-repeat: no-repeat;
    background-position-y: bottom;
    pointer-events: none;
}

/*.gradient-bg { background-image: -webkit-linear-gradient( 95deg, #fff 30%, #D1CE00 30.1%); }*/
.gradient-bg { background: #D1CE00; }
.gradient-bg:before {
    content: "";
    width: 100%;
    height: 50px;
    background: #D1CE00;
    position: absolute;
    display: block;
    top: 0px;
    background-image: linear-gradient( 1deg, #D1CE00 50%, #fff 51%);
	left: 0;
}



/* Biglink - Pfeil Animation */
.biglink a:after { content: "»"; margin-left: 10px; transition: margin-left .25s ease-in-out; }
.biglink a:hover:after,
.make-column-clickable-elementor:hover .biglink a:after { content: "»"; margin-left: 20px; }
.biglink.elementor-widget-heading .elementor-heading-title{ line-height: 1em; }



/* Bigbutton */
.bigbutton {
    padding: 20px 20px 20px 20px;
    background: #d1ce01;
    color: #fff;
    min-height: 275px;
    display: flex;
    align-items: flex-end;
}
.bigbutton a { font-size:32px; color:#fff !important; }


.elementor-column-gap-default>.elementor-column>.elementor-element-populated { padding: 0; }


/* Startseite Projekthead */
.page-content #projekthead div.elementor-container { padding: 100px 0 0px 0; z-index: 1; }

.box:before {
    content: "";
    height: 20px;
    width: 100%;
    position: absolute;
    top: -19px;
    display: block;
    background-image: url(https://www.egger-immobilien.at/wp-content/uploads/2021/06/box-top.png);
}

.box:after {
    content: "";
    height: 80px;
    width: 100%;
    position: absolute;
    bottom: -76px;
    display: block;
    background-image: url(https://www.egger-immobilien.at/wp-content/uploads/2021/06/box-bottom.png);
    background-size: cover;
}


/* Footer */
.elementor-location-footer a { color:#fff; }




/* Menu */
.sub-menu {
    background: #ebebeb !important;
}

.sub-arrow:after {
    content: "›";
    transform: rotate(90deg);
    font-size: 20px;
}

.sub-menu .menu-item { border-bottom: 1px solid #d9d9d9; }

.sub-menu .menu-item:last-of-type {
    border-bottom: none;
}

/* WP ImmoMakler */
.immomakler .btn-primary {
    color: #fff;
    background-color: #9E9E22;
    border-color: #9E9E22;
}
.immomakler .btn-primary:hover, .immomakler .btn-primary.active, .immomakler .btn-primary:active, .immomakler .open>.dropdown-toggle.btn-primary, .immomakler .btn-primary.focus, .immomakler .btn-primary:focus, .immomakler .btn-primary.active.focus, .immomakler .btn-primary.active:focus, .immomakler .btn-primary.active:hover, .immomakler .btn-primary:active.focus, .immomakler .btn-primary:active:focus, .immomakler .btn-primary:active:hover, .immomakler .open>.dropdown-toggle.btn-primary.focus, .immomakler .open>.dropdown-toggle.btn-primary:focus, .immomakler .open>.dropdown-toggle.btn-primary:hover {
    background-color: #D1CE00;
    border-color: #D1CE00;
}
.immomakler a:focus, .immomakler a:hover { color: #D1CE00; }

.immomakler-archive .property-status-bar { width: auto !important; }
.immomakler-archive .property-status { background-color: #d1ce00 !important; width: auto !important; min-width: 0 !important; padding-right: 10px; }

.property-details h3.property-title a { color: #000; display: block; margin-bottom: 10px; text-decoration: underline; }

.immomakler-boxed .property .property-thumbnail a,
.immomakler-boxed .property .property-thumbnail a img { object-fit: cover !important; height: 100%; }

	
/*immo*/
@media screen and (max-width: 1350px) { 
	.immomakler-single, .immomakler-archive.immomakler { padding: 0 20px; }
}

/*desktop*/
@media screen and (min-width: 1025px) { 
	#hamburger.sticky { position: fixed; top:0; z-index: 999; width: calc(100% - 50px); }
	main.sticky { margin-top: 25px; }
}

/*zwischenschritt */
@media screen and (min-width: 1025px) and (max-width: 1330px) { 
}

/*tablet and mobile*/
@media screen and (max-width: 1024px) { 
	/*#hamburger { position: absolute; }*/
	/*#hamburger .elementor-widget-container { background: transparent; }*/
	#hamburger .elementor-menu-toggle { margin-bottom: -10px; }
	.immomakler-btn img { bottom: 25px; left: 25px; width: 70px; height: 70px; }
}

/*mobile*/
@media screen and (max-width: 767px) {
	.elementor .elementor-element.elementor-element-dd978f2 { padding:20px !important; }
	
	
	section.elementor-section { padding-left: 20px !important; padding-right: 20px !important; }
	section.elementor-section.elementor-element-8926ba7 { padding-left: 0px !important; padding-right: 0px !important; }
	section.elementor-section.projekthead { padding-left: 0px !important; padding-right: 0px !important; }
	
	.introhead.storer { margin-bottom: 260px; }
	.box { position: absolute; bottom:-260px; }
	.box-link .elementor-element { padding:20px; }
	.box-link { margin-bottom: 20px; }
	
	.referenz-grid .elementor-widget-wrap { margin-left: 0 !important; margin-right: 0 !important; }
	
	.referenz-grid .bg-img { min-height: 250px; margin-bottom: 15px; margin-top: 15px; }	
	
	.rahmen:after { bottom: -1px; }
	
	.immomakler { overflow: hidden; padding: 0 20px; }
	#immomakler-search, #shortcode-immomakler-search { padding: 0; }
}




